.Normal_text {font-family:'Raleway';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#042C35;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Noto Sans';font-weight:normal;font-style:italic;font-size:40px;text-decoration:none;text-transform: none;color:#042C35;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.TITLE {font-size:48px;color:#F2641D;}
.Heading_2 {font-size:32px;}
.Heading_3 {font-size:24px;}
.No_Spacing {font-family:'Aptos Display';font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#2E74B5;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Hyperlink {font-family:'xr1_Comic Sans MS';font-weight:bold;font-style:italic;text-decoration:underline;text-transform: none;color:#0000FF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
